prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

glx_tls=yes

Name: glx
Description: Mesa GLX Library
Version: 25.3.3
Requires.private: x11, xext, xfixes, x11-xcb, xcb, xcb-glx >=  1.8.1
Libs: -L${libdir} -lGL
Libs.private: -lpthread -pthread -lm
Cflags: -I${includedir}
